#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-ormolu-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-ormolu-plugin-1.0.1.0-A5tAotOxYCM57eMULsK4k
key:                  hls-ormolu-plugin-1.0.1.0-A5tAotOxYCM57eMULsK4k
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Ormolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d36a0caae76e7f45684eb29655bca9c9
exposed:              True
exposed-modules:      Ide.Plugin.Ormolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-ormolu-plugin
hs-libraries:         HShls-ormolu-plugin-1.0.1.0-A5tAotOxYCM57eMULsK4k
depends:
    base-4.15.1.0 filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.4.1.0-LrtQxnzNTMiDzDWJ8lJOGH
    hls-plugin-api-1.2.0.0-LxveDhyoOPvLZURI3nILqo
    lens-5.1-2cWIhlxLzByLr1tTxyw8I1 lsp-1.2.0.1-6QOZMcDyuubBNZMdmm8uA2
    ormolu-0.2.0.0-DL90eW9J7z2Az3Vk50GXCz text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-ormolu-plugin/html/hls-ormolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-ormolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

